email: email
Public avatar: Avatar public
profile-public-avatar-message: "Vous pouvez envoyer votre avatar."
current-status: Statut actuel
profile-current-status-message: "Cet emoji et ce message apparaitront sur votre profil et dans toute l´interface."
whats-your-status: Quel est votre statut?
font-awesome-message: Vous pouvez séleccionner une icône gratuite de la collection FontAwesome.
main-settings: Paramètres principaux
profile-main-settings-message: "Cette information apparaitra sur votre profil."
whats-user-name: Quel est le nom d´utilisateur?
whats-your-linkedin-name: Quel est votre nom d´utilisateur de    linkedin?
whats-your-public-name: Quel est votre nom public?
whats-your-skype-name: Quel est votre nom d´utilisateur de skype?
whats-your-twitter-handler: What's your twitter handler?
whats-your-username: Quel est votre nom d´utilisateur?
whats-your-website-url: Quel est le lien url de votre site web?
update: actualiser
